.verotel_holder{
  background:#fff;
}

.verotel_holder_left{
  padding:0px 0px 20px 20px;
}

.verotel_grey_holder{
  background:#eee;
  font-size:20px;
  padding-left:20px;
  padding-bottom:60px;
}

.verotel_title1{
  font-size: 20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  padding-top: 20px;
  border-bottom: 1px solid lightgrey;
  font-weight:bold;
}

.verotel_title2{
  font-size: 10px;
  color:#6f6f6f;
  font-weight:normal;
}

.verotel_input{
  border-radius: 0px;
  border-color: #aaaaaa;
  background-color: #efefef;
  border: 1px solid #dddddd;
  font-weight: 600;
  font-size: 14px;
  min-height: 40px;
  height: 40px;
  margin-bottom:10px;
}

.verotel_label{
  color:#333333;
  font-weight: 500;
  line-height: 40px;
  font-size: 14px;
}

.btn_verotel{
  font-size: 22px;
  border-bottom-width: 5px;
  padding: 15px 30px;
  color: #ffffff;
  background-color: #272d31;
  border-color: #070809;
  line-height: 1;
  border-radius: 0px;
  font-weight: 600;
  margin-top:20px;
  margin-bottom: 5px;
}

.btn_verotel:hover{
  color: #ffffff;
  background-color: #070809;
}

.verotel_plan_holder{
  line-height: 40px;
  padding-left:18px;
  border: 1px solid #dddddd;
  min-height: 40px;
  height: 40px;
  margin-bottom:10px;
  cursor:pointer;
}

.verotel_plan_selected{
  background-color: #efefef;
  border:1px solid #7f7f7f;
}

.verotel_advantages{
  padding-left:15px;
  margin-bottom:10px;
}

.verotel_advantages{
  display:none;
}

.verotel_advantages_visible{
  display:block;
}
